[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Recent Upgrade to Bugzilla 3.2.4



the 3.0.2 version have alot of security issues.

you should wast some time upgrading

if you need help contact me at google talk or skype



On Thu, Jul 16, 2009 at 9:19 AM, Christian Nolte<ch nolte noltec org> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Hi,
>
> I am running a production Bugzilla-Server on CentOS 5.3. Just a few
> hours ago a update for the bugzilla-3.0.2 EPEL-Package has been pushed
> out, which has wasted my production system, because some of the
> dependencies perl-CGI, perl-Email-MIME cannot be met, and even worse:
> There is manual interaction necessary to upgrade the installation.
>
> I guess that this happened accidentally, because I thought that there
> would be a stricter update policy for EPEL so that a production system
> won't get into problems.
>
> Can anyone confirm this problem?
>
> Best regards,
> Christian
>
> - --
> "He's a lonely white trash sorceror trapped in a world he never made.
>  She's a wealthy mute vampire with a flame-thrower. They fight crime!"
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.9 (GNU/Linux)
> Comment: Using GnuPG with Fedora - http://enigmail.mozdev.org
>
> iEYEARECAAYFAkpfGsgACgkQCNjA0nfhW7xfTQCgkM4OlxDkRqjus8LC96P/MdwH
> EnAAoIs7tC1ljPZyO5xEcLap2WbyqqYp
> =dIxu
> -----END PGP SIGNATURE-----
>
> _______________________________________________
> epel-devel-list mailing list
> epel-devel-list redhat com
> https://www.redhat.com/mailman/listinfo/epel-devel-list
>



-- 
------------

Itamar Reis Peixoto

e-mail/msn/google talk: itamar ispbrasil com br
sip: itamar ispbrasil com br
skype: itamarjp
icq: 81053601
+55 11 4063 5033
+55 34 3221 8599


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]